[Unit]
Description=pv collect service
After=multi-user.target

[Service]
Type=idle
ExecStart=/usr/bin/pvcollect -c /etc/pvcollect/config.json
Restart=on-failure
RestartSec=10s

[Install]
WantedBy=multi-user.target
